@charset "utf-8";
/* CSS Document 
.eng-icon{
	width:100px;
	height:20px;
	vertical-align:middle;
	padding:5px 0 0 25px;
	float:left;
	}
.int-icon
	{
	width:100px;
	height:20px;
	vertical-align:middle;
	padding:5px 0 0 25px;
	float:right;
	}
.logos{
	background:url(../images/acreditacion-small.png) top right  no-repeat, url(../images/logo.jpg) top left no-repeat;
	height:100%;
	margin:5px 10px;
	display:block;
	height:90px;
	}*/
.top {
    margin: 10px;
    float: right;
	}
.ic_rounded.iccalendar {

	width: auto;
}
.search input {
    margin-left: 50px;
}

.djslider-shortlink .navigation-container .next-button {
    right: -30px;
}
.djslider-shortlink .navigation-container .prev-button {
    left: -30px;
	}
article{
	width:100%;
	border:1px solid #03F;
	float:none;
	}
aside{
	width:100%;
	border:1px solid #03F;
	float:none;
	}
.slide-desc-text-default .slide-title {
    font-size: 0.75em;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-weight: bold;
}
#location{
	clear:both;
	}
#googleMap{
	/* width:100%;height:380px;float:none; */
	display:none;
	}
#PerspectiveMap{
	width:100%;height:380px;float:none;
	}
#region p {
  margin:0 auto 20px auto;
  width:200px;

}
.region-img {
  max-width: 900px;
  padding: 5px;
  margin: 40px 0 0 0;
}
footer{
	width:100%;
	height:auto;
	margin:0;
	background-color:#e0e0e0;
	}
.footer-left{
	width:100%;
	float:none;
	padding:10px;
	}
.footer-right{
	width:100%;
	float:none;
	margin-top:-5px;
	}
.right-top{}
.right-bottom{}
.left-top{
	color:#333;
	}	

.logo-full{display:none;}
.logo-responsive{display:block;}
.left-bottom{
	}
